{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "Preparing...": [
                "در حال آماده‌سازی…"
            ],
            "All jobs have been cancelled": [
                "همه عملیات ها لغو شده‌اند"
            ],
            "There is no more jobs to cancel": [
                "عملیاتی برای لغو وجود ندارد"
            ],
            "The jobs cancellation has failed": [
                "لغو عملیات ناموفق بود"
            ],
            "Cancel in-progress automatic jobs": [
                "عملیات‌های خودکار در حال انجام را لغو کنید"
            ],
            "Refresh license data to recognise license update": [
                "برای تشخیص به‌روزرسانی لایسنس، داده‌های لایسنس را بازخوانی کنید"
            ],
            "WPML License has been refreshed": [
                "لایسنس افزونه به روز شده است"
            ]
        }
    }
}